<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ProcessInfo](./bitburner.processinfo.md) &gt; [args](./bitburner.processinfo.args.md)

## ProcessInfo.args property

Script's arguments

**Signature:**

```typescript
args: ScriptArg[];
```
